# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 15:20:07 UTC 2015
pkgname = qucs
pkgver = 0.0.18-2
pkgdesc = An integrated circuit simulator with a graphical user interface
url = http://qucs.sourceforge.net
builddate = 1449847207
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 57726976
arch = armv7h
license = GPL
depend = gcc-libs
depend = qt4
optdepend = freehdl: to permit digital circuit simulation
optdepend = perl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
